Subject: Re: [PATCH] powerpc: dtb and purgatory support for ppc32

From: Mohan Kumar M <[email-masked]>
Date: Fri, 03 Oct 2008 11:14:20 +0530

Simon Horman wrote:
> On Thu, Oct 02, 2008 at 09:50:16AM +0200, Sebastian Siewior wrote:

> 
> I'm not speaking on behalf of Kumar Gala, just on behalf of myself.
>

Hi Horms,

> I would like to get some review of this patch by if possible.
> Also, I'm a little unclear of how it will interact with the
> patches that Mohan Kumar sent this week. But at this point
> I don't see any particular need to break the patch up into
> smaller pieices.
> 

My patches are meant for PPC64 only. The patch implements support for 
relocatable kdump kernel on PPC64 platform.

So I don't think Sebastian's patches need to support this relocation 
support in the kexec-tools as of now.

Regards,
Mohan.